# Generated by makepkg 6.0.2
# using fakeroot version 1.32.1
pkgname = juce-docs
pkgbase = juce
pkgver = 7.0.7-1
pkgdesc = Cross-platform C++ framework
url = https://github.com/juce-framework/juce/
builddate = 1692911019
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 127437208
arch = aarch64
license = Apache-2.0
license = BSD-3-Clause
license = GPL-3.0
license = ISC
license = Zlib
makedepend = alsa-lib
makedepend = cmake
makedepend = freetype2
makedepend = doxygen
makedepend = flac
makedepend = gendesk
makedepend = graphviz
makedepend = gtk3
makedepend = jack
makedepend = ladspa
makedepend = libjpeg-turbo
makedepend = libpng
makedepend = libvorbis
makedepend = python
makedepend = webkit2gtk
makedepend = zlib
